{
    "aspect_ratio": 1.6,
    "comment_count": 0,
    "created_at": "2020-01-01T22:00:20",
    "deletion_reason": null,
    "description": "Late christmas gift and collab piece for Boo",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 9,
    "first_seen_at": "2020-01-01T22:00:20",
    "format": "png",
    "height": 1200,
    "hidden_from_users": false,
    "id": 2236036,
    "intensities": {
        "ne": 84.887106,
        "nw": 77.775844,
        "se": 82.955299,
        "sw": 81.458668
    },
    "mime_type": "image/png",
    "name": "Christmas Gift Boo.png",
    "orig_sha512_hash": "720c1fed466d2c226a7d59e97a41943e8d63355abbb1cbc8723cdc1db08a4b1035c757554af33fa2c938695d018253f6fd28eb814846eeba8f05edec3831ee1b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/1/2236036.png",
        "large": "https://derpicdn.net/img/2020/1/1/2236036/large.png",
        "medium": "https://derpicdn.net/img/2020/1/1/2236036/medium.png",
        "small": "https://derpicdn.net/img/2020/1/1/2236036/small.png",
        "tall": "https://derpicdn.net/img/2020/1/1/2236036/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/1/2236036/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/1/2236036/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/1/2236036/thumb_tiny.png"
    },
    "score": 15,
    "sha512_hash": "2deb3b28ee87f42d0a086597a6729c3e1627eb15dc24c329664d18e1b674abddb5b28f26456b2a24feb92e81284b227bf4373bb887a904264166172cbd8c5258",
    "source_url": null,
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        22858,
        26029,
        33855,
        36457,
        38185,
        40482,
        41769,
        42350,
        45806,
        81044,
        140852,
        247962,
        284306,
        478530
    ],
    "tags": [
        "chest fluff",
        "earth pony",
        "male",
        "oc",
        "pony",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "oc only",
        "derpibooru exclusive",
        "artist:brainiac",
        "derpibooru community collaboration",
        "2020 community collab"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-01T22:00:28",
    "uploader": "Brainiac",
    "uploader_id": 378300,
    "upvotes": 17,
    "view_url": "https://derpicdn.net/img/view/2020/1/1/2236036__safe_artist-colon-brainiac_derpibooru+exclusive_oc_oc+only_2020+community+collab_derpibooru+community+collaboration_chest+fluff_simple+background_solo_.png",
    "width": 1920,
    "wilson_score": 0.6059827518684915
}
